<?php
if(isset($_GET['video'])){
    $video = $_GET['video'];
	$cmd = "vlc ./".$video;
	echo $cmd;
	$resultado = exec($cmd);
}

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Reproductor</title>
</head>
<body style="overflow:hidden">
    <video width="800" height ="600" autoplay loop>
		<source src="<?php echo $ruta.'/'.$video.'.webm' ?>" type="video/webm">
    </video>
</body>
</html>